1. alexan's Avatar
    Hi,

    I bought an already unlocked and jailbroken iPhone having the following software versions (BBInfo used)

    version: 1.1.3 (from Settings->General->About)
    Modem Firmware: 04.02.13_G
    BootLoader: 4.6_M3S2

    As you see the baseband version is 1.1.2 so I want to upgrade it, so from what I read the procedure for this will be :
    1- Downgrade bootloader to 3.9 using ZiPhone
    2- Upgrade baseband using baseband updater described here:
    http://www.iclarified.com/entry/index.php?enid=640

    So can you please confirm if this is the correct procedure to do it?

    Thanks in advance
    Alex

    Ok After reading a little more I found that it's safer to just restore 1.1.3 by iTunes and then use ZiPhone (Do it All).

    Is this ok???
    Last edited by alexan; 2008-03-06 at 06:13 PM. Reason: Automerged Doublepost
    2008-03-06 06:13 PM
  2. b-ballstyle's Avatar
    Hi,

    I bought an already unlocked and jailbroken iPhone having the following software versions (BBInfo used)

    version: 1.1.3 (from Settings->General->About)
    Modem Firmware: 04.02.13_G
    BootLoader: 4.6_M3S2

    As you see the baseband version is 1.1.2 so I want to upgrade it, so from what I read the procedure for this will be :
    1- Downgrade bootloader to 3.9 using ZiPhone
    2- Upgrade baseband using baseband updater described here:
    http://www.iclarified.com/entry/index.php?enid=640

    So can you please confirm if this is the correct procedure to do it?

    Thanks in advance
    Alex

    Ok After reading a little more I found that it's safer to just restore 1.1.3 by iTunes and then use ZiPhone (Do it All).

    Is this ok???
    i suggest you to restore your phone in itunes to 1.1.4 and then run ziphone 2.5 (http://www.downloadziphone.org/) Do it all. 1.1.4 is more stable
    2008-03-06 06:18 PM
  3. alexan's Avatar
    i suggest you to restore your phone in itunes to 1.1.4 and then run ziphone 2.5 (http://www.downloadziphone.org/) Do it all. 1.1.4 is more stable
    Thank you,

    I did that and it worked perfectly with ZiPhone 2.5c but before restore I Erased the baseband (Erase 3.9BL) since mine was already unlocked then I Restored to 1.1.4 and run (Do It All) from ZiPhone.

    Everything worked perfectly (no need to fix youtube).
    2008-03-12 08:02 AM
  4. bishop1977's Avatar
    so can you upgrade if you have 1.1.4? i get a script error when you try to upgrade...anyone have a solution
    Last edited by bishop1977; 2008-03-12 at 08:38 PM.
    2008-03-12 08:32 PM
LINK TO POST COPIED TO CLIPBOARD